
/*@font-face {*/
/*	font-family:'Helvetica Light';*/
/*	src:url('../font/Helvetica.ttf')*/
/*}*/
body{
	background-color: #FFFFFF;
	font-size:16px;
	font-family:'Source Han Sans CN';
	position: relative;
}
input {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	outline: none;
}

*{
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
}

input {
	cursor: pointer;
	border: none;
	border-radius: 0;
	background-color: rgba(0, 0, 0, 0);
	-webkit-border-radius: 0;
	-webkit-border: none;
	outline: none;
}

textarea {
	outline: none;
	resize: none;
	appearance: none;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-border: none;
	-webkit-appearance: none;
	text-align: center;
}

/* select {
	width: 100%;
	font-size: 16px;
	border: none;
	outline: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background-image: url(icon-down.png);
	background-repeat: no-repeat;
	background-size: 10px 10px;
	background-position: right center;
}
 */
/* 两侧分布  无边距  */
.flexBox1{
	display: flex;
	flex-wrap:nowrap;
	justify-content:space-between;
	align-items:center;
}

/* 两侧分布  有边距  */
.flexBox4{
	display: flex;
	flex-wrap:nowrap;
	justify-content:space-around;
	align-items:center;
}

/* 左侧分布 */
.flexBox2{
	display: flex;
	flex-wrap:nowrap;
	justify-content:flex-start;
	align-items:center;
}
/* 中间分布 */
.flexBox3{
	display: flex;
	flex-wrap:nowrap;
	justify-content:center;
	align-items:center;
}

/* 两侧分布  两侧内容顶部等高 */
.flexBox5 {
    display: flex;
}

.maT-70{
	margin-top:70px;
}
/* 空白页样式 开始 */
.maT-58{
	margin-top:1.81rem;
}
.maT-275{
	margin-top:8.59rem;
}
.width258{
	width:8.06rem;
	height:8.06rem;
}
/* 空白页样式 结束·*/

.noborder{
  	border: none;
}

.w100{
	width:100%;
}
.H100{
	height:100%;
}

.radio{
	width: 11px;
	height: 11px;
	background: #FFFFFF;
	border:solid 1px #dddddd;
	-webkit-border-radius:50%;
	border-radius:50%;
	font-size:0.8rem;
	margin:0;
	padding:0;
	position:relative;
	/* display:inline-block;
	vertical-align:top; */
	cursor:default;
	-webkit-appearance:none;
	-webkit-user-select:none;
	user-select:none;
	-webkit-transition:background-color ease 0.1s;
	transition:background-color ease 0.1s;
}

.radio:checked::after {
	content:'';
	top:3px;
	left:3px;
	position:absolute;
	background:green;
	border-top:none;
	border-right:none;
	height:3px;
	width:3px;
	border-radius:50%;

}

.circle{
	display:block;
	width:27%;
	height:27%;
	border-radius: 50%;
	margin:40px auto 42px;
}

.btn2{
	width: 65%;
	border-radius: 20px;
	margin:31px auto;
}
.btn3{
	width: 50%;
	border-radius: 20px;
	margin:30px auto;
}


.relative{
	position: relative;
}
.absolute{
	position: absolute;
}
.left{left:0;}
.top{top:0;}

.right_5{right:-5px;}
.top_5{top:-5px;}

.return{
	left:10px;
	top:17px;
	width:20px;
	height:20px;
	width: 20px;
	height: 20px;
}
/* 字体大小 */
.fontSize48{
	font-size:1.5rem;
}
.fontSize44{
	font-size:1.375rem;
}
.fontSize40{
	font-size:1.25rem;
}
.fontSize35{
	font-size:1.09rem;
}
.fontSize32{
	font-size:01rem;
}
.fontSize28{
	font-size:0.875rem;
}
.fontSize30{
	font-size:0.94rem;
}
.fontSize26{
	font-size:0.8rem;
}
.fontSize24{
	font-size:0.75rem;
}
.bold{
	font-weight: bold;
}

/* 设计图上字号为34的 */
.fontSize34{
	font-size:1.06rem;
}
/* 设计图上字号为38的 */
.fontSize38{
	font-size:1.18rem;
}
.fontSize40{
	font-size:1.25rem;
}

/* 背景色 */

.bgWhite{background: #FFFFFF;}
.bg-green{background: #7FA256;}
.bg-off{background: #C7D4B8;}
.bg-DDD{background: #DDDDDD;}
.bg4E4E4E{background: #4E4E4E;}
.bgF7F7F7{background: #F7F7F7;}
.bgF7FAF4{background: #F7FAF4;border: 1px solid #C7D4B8;}
/* 字体颜色 */
.cl-green{
	color: #7FA256 ;
}
.cl999{
	color: #999999;
}
.cl666{
	color: #666666;
}
.cl333{
	color: #333333;
}
.cl353535{
	color: #353535;
}
.clddd{
	color: #DDDDDD;
}
.cl-blue{
	color: #0063C9;
}
.cl-white{
	color: #FFFFFF;
}
.cl-B9{
	color: #B9C6B9;;
}
.cl-DC0000{
	color: #DC0000;;
}


.clB9C6B9{color:#B9C6B9;}
.dottedLine{
	border:1px dotted #999;
}
/* 内边距 */

.pa5_10{padding:5px 10px;}
.pa0_10{padding:0px 10px;}
.pa10{padding:0.75rem;}
.pa15{padding:1.125rem;}
.pa20{padding:1.25rem;}
.pa20-40{padding:1.25rem 2.5rem;}
.paL10{padding-left:0.75rem;}
.paB10{padding-bottom:0.75rem;}
.pa10-20{padding:0.75rem 1.25rem;}
.pa20-0{padding:1.25rem 0;}
.pa0-20{padding:0 1.25rem;}
.paB-90{padding-bottom:45px;}

.pa0-39{padding:0 1.21rem;}

.pa25-0{padding:0.75rem 0;}
.paL10{padding-left:0.75rem;}

.pa40{
	padding:1.25rem;
}
.mgB10{
	margin-bottom: 10px;
}

/* 框圆角和阴影 */

.frame{
	border-radius: 8px;
	box-shadow: 0px 0px 10px rgba(85, 85, 85, 0.07);
	position: relative;
	overflow: hidden;
}

.radius10{border-radius:10px;}
.radius16{border-radius:16px;}
.radius20{border-radius:20px;}
.radius40{border-radius:40px;}
.radius50{border-radius:50%;}


.circlelogo{
	height: 2.69rem;
	width: 2.69rem;
}
.arrow{
	width: 6px;
	height: 10px;
}
/* 消息通知 */

.mesg{
	width: 20px;
	height: 20px;
	display:flex;
	align-items:center;     /* 垂直居中 */
	-webkit-align-items: center;   /* 兼容ios8 */
	justify-content: center; /* 水平居中 */
	-webkit-justify-content: center;   /* 兼容ios8 */
}
/* 设置图标 */
.set1{
	width:1rem;
	height:1rem ;
}
.set2{
	width:1.56rem;
	height:0.87rem ;
}



/* 外边距 */

.ma1{margin:1rem;}
.ma25{margin:25px;}
.ma23-26{margin:12px 13px;}
.maR-10{margin-right: 10px;}
.maL-10{margin-left: 10px;}
.mab5{margin-bottom:5px;}
.maT5{margin-top:5px;}
.ma20{margin:1.25rem;}
.ma40{margin:2.5rem;}
.ma0-20{margin:0 1.25rem;}
.ma10-20{margin:0.75rem 1.25rem;}
.ma20-0{margin:1.25rem 0;}
.maL-20{margin-left:1.25rem;}
.maR-20{margin-right:1.25rem;}
.maT-20{margin-top:14.5px;}
.maT-63{margin-top:1.96rem;}
.maT-10{margin-top:0.75rem;}
.maB-20{margin-bottom:1.25rem;}
.maB-10{margin-bottom:0.75rem;}
.maT-46{margin-top:25px;}
.maT-72{margin-top:36px;}
.maT-30{margin-top:30%;}
.maL-20_{margin-left:15%;}
.maR-20_{margin-right:15%;}

.maT168{
	margin-top:84px;
}
.maT218{
	margin-top:109px;
}
.maT55{
	margin-top:26px;
}
.maT59{
	margin-top:29px;
}
.maT40-55{
	margin-top:1.25rem;
	margin-bottom:1.718rem;
}
.maT54{
	margin-top:27px;
}
.maT73{
	margin-top:36.5px;
}
/* 宽度 */
 .w200{width: 180px;}
 .w70{
	 width:70px;
 }
 .w43{
	 width:43%;
 }
 .w{
	width: calc(100% - 2.5rem);
	box-sizing:border-box;
 }
 .w30px{
	 width:30px;
 }

 .w33{width: 33.3%;}

.Vicon{
	width:2.06rem;
	height:2.06rem;
}



 /* 标题留出来的距离 */
 .mrgin-top{margin-top: 50px;}
 .pa0-15{padding:0 15px;}
 .border-bottom{border-bottom:1px solid #B9C6B9;}
 .borderDottomDDD{border-bottom:1px solid #DDDDDD;}

 .H211{height:211px;}
 .H175{height:175px;}
 .H60{height: 60px;}
 .H45{height:2.75rem;}
 .lineHeight60{line-height:49.5px;}
 .lineHeight45{line-height:1.71rem;}
 .center{text-align:center;}
.textRight{text-align: right;}

 .H137{height:4.28rem;}

.lineHeight50{
	line-height:50px;
}

/* 占位 */

.H50{
	height: 50px;
}
.H20{
	height: 1px;
}

/* 改变多选框样式 */
input[type=radio]{
   	width:1.5rem;
	height:1.5rem;
}

/* 输入框高度 */

.inputH{
	height:4.46rem;
}
/* 带区号的输入框 */
.inputW1{
	width: calc(100% - 3rem);
}
/* 带验证码的输入框 */
.inputW2{
	width: calc(100% - 7rem);
}
/* 区号宽度 */
.codeW{
	width:3.5rem;
}
/* 发验证码宽度 */
.codeW2{
	width:6rem;
}

.head{
	width:2.5rem;
	height:2.5rem;
}


/* signin 按钮 */

.w240{
	width:15rem;
}
.H44{
	height:2.75rem;
}

.lineHeight44{
	line-height:2.75rem;
}

.w101{
	width:6.3rem;
}
.H101{
	height:6.3rem;
}

.ma_T218{
	margin-top:6.8rem;
}
.position{
	left: 50%;
	margin-left: -3.15rem;
}
.position2{
	left: 50%;
	margin-left: -7.5rem;
}

.ma_T27{
	margin-top: 1.68rem;
}


.underLine{text-decoration:underline}

/* 弹出层 */
.mask{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.7);
}

.mask .box{
	width:80%;
	margin:0 10%;
	background:#FFFFFF;
	position:absolute;
	top:132px;
	border-radius:10px;
	text-align:center;
	padding-top:2.93rem;
}
.mask p{
	margin-top:1.56rem;
	margin-bottom:1.6rem;
	padding:0 1.4rem;
	line-height:20px;
}
.mask .box div{
	width:calc(100% - 52px);
	margin:0 26px;
	height:2.75rem;
	line-height:2.75rem;
	border-radius:20px;
	margin-bottom:40px;
}
.mask img{
	width: 5.25rem;
	height: 5.25rem;
}

.none{display: none;}
.show{display: block;}




[v-cloak] {
  display: none;
}





.mynav {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	padding: 0px 20px;
	box-sizing: border-box;
	overflow: hidden;
	z-index: 8;
}


.frame2::before {
		content: "";
		width:0;
		height: 0;
		border:20px solid transparent;
		border-right:20px solid #7FA256;
		transform: rotate(135deg);
		position: absolute;
		right: -21px;
		top: -21px;
		cursor: pointer;
		background:url(../img/creditActive.png) no-repeat;
		background-size:100% 100%;
	}
.frame2::after {
	background:url(../img/creditActive.png) no-repeat;
	background-position:12px 11px;
	background-size:11px 9px;
	content: "";
	width: 40px;
	height: 22px;
	color: #FFF;
	position: absolute;
	right: -16px;
	top: -6px;
	font-weight: bold;
	letter-spacing:2px;
	cursor: pointer;
}



/* 版本2 */

.V2texBox {
	padding:2px 13px;
	height: 1.44rem;
	line-height:1.44rem;
	background: #F1F5EB;
	border-radius: 11px;
	display: inline-block;
}
.V2texBox2{
	width: 90%;
	line-height:1.44rem;
	display: inline-block;
	line-height:15px;
}
.V2mtop{
	margin-top:15px;
}
.V2ma1{
	margin-bottom:8px
}
.V2ma2{
	margin-bottom:12px;
}
.V2pa48_0{
	padding:24px 0 34px;
}

.V2arrow{
	width: 14px;
	height: 7px;
}
.Vicon2{
	width: 2.18rem;
	height: 1.375rem;
	margin-right: 20px;
}
.textLeft{
	text-align:left;
}
.V2R{
	margin-right:20px;
}

.V2CodeBox{
	position: relative;
	top: -30px;
	z-index: 8;
}

.mescroll-upwarp{
	padding: 0 !important;
	min-height: 0px !important;
}
